libarchive 2.2.5.2

2 Reverse deps Accepted versions
archive-libarchive >=2.2.5.0 && <3.0.0.0
cpkg >=2.2.5.0